/* usercss */

/* id:[22398]
   lm:[2010-05-01 01:10:39] */
P.p22398 {
  font-family:georgia, times new roman, times, serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[22399]
   lm:[2010-05-01 01:20:55] */
P.p22399 {
  font-family:courier new, courier, monospace;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[22400]
   lm:[2010-05-01 01:21:07] */
P.p22400 {
  font-family:times new roman, times, serif;font-size:12px;color:#000000;background-color:transparent;
}

